Bug 670051 - Please, update the me-tv package to the 1.3.5 version (both: f14 + rawhide).
Summary: Please, update the me-tv package to the 1.3.5 version (both: f14 + rawhide).
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: me-tv
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Thomas Janssen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-01-16 23:25 UTC by Petr Tomasek
Modified: 2011-02-13 08:55 UTC (History)
1 user (show)

Fixed In Version: me-tv-1.3.6-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-02-13 08:55:15 UTC


Attachments (Terms of Use)

Description Petr Tomasek 2011-01-16 23:25:15 UTC
See the upstream bug: https://bugs.launchpad.net/me-tv/+bug/703286

You just need to change the version number in the spec, nothing more is needed ;-)

Comment 1 Fedora Update System 2011-02-02 16:18:26 UTC
me-tv-1.3.6-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/me-tv-1.3.6-1.fc14

Comment 2 Fedora Update System 2011-02-03 20:24:02 UTC
me-tv-1.3.6-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update me-tv'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/me-tv-1.3.6-1.fc14

Comment 3 Fedora Update System 2011-02-13 08:55:06 UTC
me-tv-1.3.6-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.